Bug 71875 - Swedish translations need some love
Summary: Swedish translations need some love
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: file-roller   
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-19 22:18 UTC by Mikael Hallendal
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 23:46:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mikael Hallendal 2002-08-19 22:18:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Lots of strings are untranslated in Swedish and menu entry/tooltip is in English

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the application

	

Additional info:

Comment 1 Havoc Pennington 2002-08-19 22:39:46 UTC
This needs doing upstream, really.

I would reassign this to the "translations" component but there isn't one.

Comment 2 Christian Rose 2002-08-19 23:43:18 UTC
Agreed, this is an upstream issue. file-roller cvs head is intltoolized and has
had a complete and completely revised Swedish translation for some week now,
though. Don't know if it has made itself into a release yet.

I would guess that making a new version from upstream is out of the question, so
this should perhaps be deferred until a new version is included.

Comment 3 Havoc Pennington 2002-12-19 23:46:37 UTC
Closing on RH level, we'll just track translations found in whatever
upstream version we get (we do need to upgrade it, I think)


Note You need to log in before you can comment on or make changes to this bug.